Get a contacts overview
GET
/api/v3/contacts/overview
const url = 'https://api.tryletterhead.com/api/v3/contacts/overview?api=true';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.tryletterhead.com/api/v3/contacts/overview?api=true' \ --header 'Authorization: Bearer <token>'Returns the summary banner rollup for your company-level audience: total subscriber count, total channel and newsletter-group counts, and a breakdown of your channels into three health buckets (growing, stable, needsAttention).
This is a company-level (v3) read. Authenticate with a company API key as a Bearer token.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βQuery Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true.
Responses
Section titled β Responses β200 OK
Media type application/json
object
items
object
totalSubscribers
integer
totalChannels
integer
totalGroups
integer
health
object
growing
integer
stable
integer
needsAttention
integer
lastUpdated
string
message
string
total
integer
Example
{ "items": { "totalSubscribers": 48213, "totalChannels": 6, "totalGroups": 2, "health": { "growing": 3, "stable": 2, "needsAttention": 1 }, "lastUpdated": "2026-08-30T04:00:11+00:00" }, "message": "Contacts overview", "total": 1}Still can’t find what you need? Contact support.